body{
	font-size: 13px;
	font-family: Montserrat !important;
	color: #000000 !important;
}
.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6{
    font-family: Montserrat;
}

a,
.entry .entry-content a{
	text-decoration: none; 
	cursor: pointer;
    color: #0073aa;
	font-weight: 600;
}

a:hover,
.entry .entry-content a:hover{
    color: #0073aa;
    text-decoration: underline;
}

*:focus{
	outline: none !important;
}

.medium{
    font-weight: 500;
}

.second-color{
    color: #797979;
}

hr{
    border-color: #cdcdcd;
}

.light{
    font-weight: 300;
}

/*********************************************************************************
CABECERA
*********************************************************************************/
.top {
    background-color: #dadada;
    padding: 6px 0;
}

.top a,
.top span{
	color: #000000;
}

.sub-top {
    background-color: #f6f6f6;
    padding: 20px 0;
}

.sub-top p {
    text-align: center;
    display: inline-block;
    font-weight: 600;
    line-height: 18px;
    font-size: 16px;
    margin: 0;
    position: relative;
    top: 15px;
    left: 25px;
}

.sub-top p span{
	color: #d00408;
	font-weight: 800;
}

.box-comunicacion {
    position: absolute;
    top: 0px;
    right: 13px;
}

.box-comunicacion a {
    margin-left: 5px;
}

.box-comunicacion span {
    color: #636363;
    font-weight: 700;
    font-size: 13px;
    position: relative;
    top: 5px;
    right: 4px;
}

.navbar {
    padding: 0;
    position: relative;
    z-index: 9;
}

.main-navigation .main-menu > li > a {
    font-size: 15px;
    color: #000 !important;
    padding-right: 12px !important;
    padding-left: 12px !important;
    padding-top: 11px;
    padding-bottom: 11px;
    font-weight: normal;
}

.site-branding nav#site-navigation:first-child .main-menu > li > a:hover{
    background-color: #828282;
    color: #ffffff !important;
}

.navbar .navbar-nav > li:hover >  a,
.submenu a:hover{
	background-color: rgba(208,4,2,0.2);
}

.submenu a:hover{
    color: #fff !important;
}

.submenu {
    position: absolute;
    background-color: #d2e3e8;
    width: 100%;
    left: 0;
    text-align: center;
    padding: 10px;
    /*display: none;*/
}

.navbar .navbar-nav > li:hover .submenu{
	display: block;
}

.site-branding nav#site-navigation {
    margin-top: 0;
}

.main-navigation li{
    margin-bottom: 0;
}

.site-branding nav#site-navigation:nth-child(2) {
    background-color: #d2e3e8;
}

.main-navigation .main-menu > li.menu-item-has-children .submenu-expand svg {
    display: none;
}

ul.sub-menu {
    top: 29px !important;
    background-color: #828282 !important;
    font-size: 12px;
    font-weight: normal;
}

.main-navigation .sub-menu > li > a:hover{
    background: #828282;
}

.jumbo {
	background-image: url(/wp-content/uploads/2020/12/nuevaportadaCovid19.jpg);
	/*background-image: url(/wp-content/uploads/2020/03/portadaCovid19.jpg);*/
	/*background-image: url(/wp-content/uploads/2019/09/PortadaHome6.jpg);*/
    /*background-image: url(/wp-content/themes/tweentynineteen-child/img/back-pastillas.jpg);*/
    height: 360px;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    background-size: cover;
    background-position: center;
	padding-top: 75px;
}

.jumbo p {
    font-size: 12px;
    font-family: Roboto, Montserrat;
    letter-spacing: 2px;
    line-height: 25px;
	color: #0073aa;
	font-weight: 700;
}

.jumbo h1 {
    font-size: 100px;
    line-height: 1;
	color: #0073aa;
	color: white!important;
    margin: 30px 0 10px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3), 0 2px 2px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.15), 0 6px 12px rgba(0,0,0,0.1);
}

.jumbo .btn-secondary {
	background-color: #d90001!important;
	float: none!important;
	margin: 1px;
}

div.box-search {
    width: 500px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 22px;
}

div.box-search input[type="text"] {
    border: none;
    padding: 11px 10px;
    float: left;
    width: 464px;
    letter-spacing: 2px;
}

div.box-search input[type="submit"] {
    border: none;
    background-image: url(img/ico-buscador.jpg);
    background-repeat: no-repeat;
    background-position: center;
    padding: 14px 18px;
    background-color: #d9534f;
    float: right;
}

.btn-secondary {
    color: #fff;
    background-color: #c10435;
    border: none;
    font-family: Roboto, Montserrat;
    font-size: 10px;
    font-weight: 700;
    padding: 8px 20px;
    float: right;
}

.btn-secondary:visited {
    color: #fff;
    background-color: #c10435;
    border: none;
    font-family: Roboto, Montserrat;
    font-size: 10px;
    font-weight: 700;
    padding: 8px 20px;
    float: right;
}



.carousel-indicators li {
    height: 22px;
    width: 22px;
    border-radius: 50%;
    margin: 0 10px;
    background-color: #828282;
}

.carousel-indicators li.active {
    background-color: #d90001;
}

.carousel-indicators {
    
    bottom: -27px;
}

.bg-dark{
    background-color: #f1f1f1 !important;
}
.bg-dark-border {
	background-color: #f1f1f1 !important;
	border: 1px dotted #ccc;
	padding: 20px;
	border-radius: 20px;
}
.bg-dark-border-menu {
	background-color: #f1f1f1 !important;
	border: 1px dotted #ccc;
	padding: 20px;
	border-radius: 20px;
	text-align: center;
	font-size: 1.2em;
}
.fondoGris {
	background-color: #E5E5E5 !important;
}
.acciones-info {
    padding: 0;
    margin-top: 10px;
}

.acciones-info a{
    color: #192b6d;
    text-decoration: underline !important;
    font-size: 14px;
}

.acciones-info li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
    margin-bottom: 4px;
}

.card {
    border-radius: .25rem;
    border: 1px solid rgba(0,0,0,.125);
    position: relative;
}

.card-group {
	border-radius: .25rem;
    border: 1px solid rgba(0,0,0,.125);
	overflow: hidden;
}

.card-group .card {
	border: none!important;
}

.card-deck {
	margin-top: .5rem!important;
}

.card-body{
    padding: 20px 30px 20px;
}

.card-fecha {
    font-weight: bold;
    color: #d90001;
}

.card-title {
    font-size: 16px;
    font-weight: bold;
	color: #0073aa;
    /*margin-top: 30px;*/
    margin-bottom: 25px;

	display: inline-block;
}

.card-title::first-letter {
    text-transform: capitalize;
}


.card-body a.go {
    background-color: #d90001;
    color: #fff;
    font-weight: 800;
    padding: 3px 30px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.card-deck .card-title {
    margin-top: 7px;
    font-size: 14px;
    font-weight: bold;
    /*text-decoration: underline !important;*/
    line-height: 16px;
	/*text-transform:lowercase;*/
}
.card-deck .card-title::first-letter  {
    text-transform: capitalize !important;
}
.card img {
	display: block;
	margin: auto;
}
/*height para arreglar un poco el error visual en IE*/	
.home .card img {	
	height: 100%;	
}
/*********************************************************************************
CONTENIDO
*********************************************************************************/
.cabecera {
    margin-top: 0;
    position: relative;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.cabecera div {
    position: absolute;
    width: 100%;
	left: 0;
    text-align: center;
	background-color: rgba(17, 17, 17, 0.38);
    padding: 20px 10px;
	top: 50%;
    transform: translateY(-50%);
}

.cabecera > p {
    color: #d90001;
    font-size: 12px;
    font-weight: 700;
    text-align: right;
    margin-bottom: 5px;
}

.cabecera h1 {
    color: #fff;
    line-height: 32px;
    font-size: 32px;
	margin: 0;
}

.cabecera div p {
    font-weight: 700;
    color: #fff;
    font-size: 8px;
    letter-spacing: 1px;
	display: none;
}

h2{
	font-size: 24px;
	font-weight: 700;
}

.box-info {
    background-color: #fafafa;
    padding: 26px 46px;
    margin-top: 30px;
}

.box-info a {
    display: block;
    text-decoration: underline !important;
    color: #797979;
    font-size: 14px;
    margin-bottom: 5px;
}

.box-info.info2 p{
	color: #d90001;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
}

.box-info.info2 p a{
	color: #5e5e5e;
	display: inline;
	font-size: 11px;
	text-decoration: none !important;
}

hr{
	background-color: #000;
}

h3 {
    font-size: 19px;
    color: #797979;
    font-weight: 700;
    letter-spacing: 0.5px;
	padding-top: 20px;
}

.prefooter a {
    margin: 0 17px;
    color: #636363;
    text-decoration: underline !important;
    font-size: 14px;
}

footer {
    background-color: #fff;
    padding: 10px 0 0;

}

footer hr{
    display: none;
}

.footer-navigation {
    margin-top: 24px;
    display: block;
}

.footer-navigation a {
    margin: 0 8px;
    color: #636363;
    text-decoration: underline !important;
    font-size: 14px;
}

.site-info {
    margin: 20px 0 0 !important;
    text-align: center;
    background-color: #f1f1f1;
    padding: 15px;
}

.site-info a {
    font-weight: 600;
    font-size: 13px;
    color: #000 !important;
}

.card-img-overlay h5.card-title {
    font-size: 80px;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    position: relative;
    margin-top: 84px;
    line-height: 60px;
    margin-bottom: 14px;
}

.card-img-overlay h5.card-title:after {
    position: absolute;
    content: "";
    height: 3px;
    width: 455px;
    bottom: -9px;
    background-color: #fff;
    left: 50%;
    margin-left: -227px;
}

.card-img-overlay p.card-text {
    font-family: Roboto, Montserrat;
    letter-spacing: 2px;
    line-height: 25px;
}
.card-img-top {
	border-top-left-radius: 0px !important;
}
.card-body .btn-secondary {
    float: none;
    margin-top: 9px;
    display: inline-block;
}

#destacados .carousel-control-next, #destacados .carousel-control-prev {
    width: inherit;
    opacity: 1;
}

#destacados .carousel-control-next {
    right: -41px;
    margin-top: -25px;
}

#destacados .carousel-control-prev {
    left: -41px;
    margin-top: -25px;
}

#informacion{
    margin-top: 10px;
}

#informacion h1{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

#informacion h4{
    font-size: 17px;
	/*color: green;*/
}

footer .container {
    /*border-top: 1px solid;*/
    padding-top: 25px;
}

div#canalesCompartir {
    text-align: right;
}

#canalesCompartir li {
    display: inline;
    list-style: none;
    margin: 0 5px;
}

#info_relacionada {
    background-color: #e4e4e4;
    font-weight: bold;
    padding: 20px;
    margin: 40px 0;
}

#info_relacionada p {
    margin: 0;
}

#info_relacionada p a {
    color: #000072;
    text-decoration: underline !important;
}

#informacion .v-imprimir {
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
}

#informacion p.texto_derecha {
    border-bottom: 1px solid #828282;
    padding-bottom: 19px;
}

table.portada,
table.tablaHome{
    background-color: #fafafa;
}

table.portada td,
table.tablaHome td,
table.tablaHome th {
    border: none;
}

table.portada tbody > tr:first-child,
table.tablaHome thead > tr:first-child {
    border-bottom: 1px solid #cccccc;
    font-weight: bold;
}

table.portada tbody > tr:first-child td:last-child,
table.tablaHome thead > tr:first-child th:last-child {
    text-align: center;
}

table.portada tbody > tr:first-child td,
table.tablaHome thead > tr:first-child th {
    padding-bottom: 15px;
    padding-top: 20px;
}

table.portada tbody td,
table.tablaHome tbody td {
    padding-bottom: 20px;
}

table.portada tbody > tr:nth-child(2) td,
table.tablaHome thead > tr:nth-child(2) td {
    padding-top: 25px;
}

table.portada tbody > tr td:first-child,
table.tablaHome thead > tr th:first-child,
table.tablaHome thead > tr td:first-child,
table.tablaHome tbody > tr td:first-child {
    color: #d30307;
    padding-left: 25px;
    width: 15%;
    vertical-align: top;
}

table.portada tbody > tr td:last-child,
table.tablaHome tbody > tr td:last-child {
    color: #797979 !important;
    font-weight: 600;
    font-family: Montserrat;
}

table.portada tbody > tr td:last-child,
table.tablaHome tbody > tr td:last-child {
    padding-right: 46px;
}

table.portada tbody > tr:last-child td,
table.tablaHome tbody > tr:last-child td {
    padding-bottom: 50px;
}

ul.sub_menu_seccion {
    padding: 0;
    text-align: center;
}

ul.sub_menu_seccion .cat_principal {
    margin-left: 0;
    margin-right: 9px;
	display: inline-block;
}

ul.sub_menu_seccion .cat_principal a {
    color: #192b6d !important;
    font-weight: 500;
}

ul.sub_menu_seccion .subcat_principal a {
    color: #5d5d5d !important;
}

ul.sub_menu_seccion .cat_principal.activo  a,
ul.sub_menu_seccion .subcat_principal.activo  a {
    font-weight: bold;
    text-decoration: underline !important;
}

ul.sub_menu_seccion .cat_principal a:hover,
ul.sub_menu_seccion .subcat_principal a:hover  {
    text-decoration: underline !important;
}

.pan {
    background-color: #fbfbfb;
    padding: 5px 10px;
    font-size: 11px;
	border-bottom: 1px #ccc dotted;
}

table td, table th {
    word-break: inherit;
}

.sub-top .container {
    position: relative;
}

.sub-top .buscador {
    position: absolute;
    right: 10px;
    bottom: -35px;
}

.sub-top .buscador input[type="search"],
.buscador input[type="search"]{
    padding: 2px;
    width: 200px;
    background-color: #F6F6F6;
    border-radius: 0;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.sub-top .buscador input[type="submit"],
.buscador input[type="submit"] {
    border-radius: 0;
    padding: 5px 5px 7px 5px;
    vertical-align: middle;
    border-top-right-radius: 2px;
    background-color: #d9d9d9;
    color: #333;
    position: relative;
    top: -1px;
    left: -4px;
    border-bottom-right-radius: 2px;
}

#informacion ul {
    padding: 30px;
}

li {
    line-height: 18px;
    margin-bottom: 10px;
}

#informacion ul li {
    list-style: none;
    background-image: url(https://www.aemps.gob.es/wp-content/uploads/2019/06/li-1.jpg);
    background-repeat: no-repeat;
    background-position-y: 6px;
    padding-left: 14px;
    margin-bottom: 15px;    
}

#informacion ul ul li{
    list-style: none;
    background-image: url(https://www.aemps.gob.es/wp-content/uploads/2019/06/li-2.jpg);
    background-repeat: no-repeat;
    background-position-y: 7px;
    padding-left: 16px;
}

#informacion ul ul li ul li{
    list-style: none;
    background-image: url(https://www.aemps.gob.es/wp-content/uploads/2019/06/li-3.jpg);
    background-repeat: no-repeat;
    background-position-y: 5px;
    padding-left: 16px;
}

#informacion ul.bannerInt {
    background-color: transparent;
    padding: 30px;
}

#informacion ul.bannerInt li {
    list-style: none;
    background-image: none;
    line-height: 18px;
}

#informacion #canalesCompartir ul {
    background-color: transparent;
    padding: 0;
}

#informacion #canalesCompartir ul li {
    list-style: none;
    background-image: none;
    padding: 0;
}

.sinpadding {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}


.bg-light{
    background-color: white !important;
}

img.icono-ancla {
    margin-left: 5px;
}

table td {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

table tr {
    border-bottom: 1px solid #dddddd;
}

table tr:last-child {
    border-bottom: none;
}

#informacion .box-material ul {
    padding: 30px 10px;
}

#informacion .box-material ul ul ul {
    padding: 0;
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.bannerIlegales {
    margin-bottom: 20px;
}

.with-border {
    border: 1px solid #eaeced;
}

.texbannerIlegales {
    padding: 0 10px 15px;
}

img.imgBannerIlegales {
    width: 100%;
}

#informacion ul ul {
    padding: 10px;
}

/*boton arriba*/

.ir-arriba {
display:none;
padding:20px;
background-color:#024959;
font-size:20px;
color:#fff;
cursor:pointer;
position: fixed;
bottom:20px;
right:20px;
z-index: 20;
}

i.icon-close {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none !important;
}

.search.search-results .hentry {
    margin-top: 0px;
    padding: 1px 0;
}

.search.search-results #main article.hentry:nth-child(odd) {
    background-color: #f5f5f5;
}

.search.search-results #main article.hentry:nth-child(even){}

.search.search-results .hentry header{
    margin-bottom: 20px;
}

.search.search-results .hentry footer {
    margin-bottom: 40px;
}

.pagination .nav-links > * {
    font-size: 16px;
}

.negrita{
    font-weight: bold;
}
.t18{
	font-size: 18px;
}
.italica{
    font-style:italic;
}

.texto_centrado{
    text-align:center;
}

.texto_derecha{
    text-align: right;
    clear:right;
}

.texto_izquierda{
    text-align: left;
    clear:left;
}

input[type="button"]:hover {
    background: #0073aa;
}

.btn:hover {
    color: #fff;
}

ul.enLinea li {
    display: inline-table;
    background-image: none !important;
    margin: 0 0 .5em 0;
    padding: 0 .5em 0.5em;
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 0 !important;
}

thead{
    background-color: #f5f5f5;
}

table.td25 td{
    width: 25%
}

.aviso2 {
    border: solid .1em #56a7bf;
    padding: 1em 1em 0em 1em;
    margin-bottom: 2em;
    border-radius: .5em;
    font-weight: 600;
}

.separador {
    display: block;
    margin-top: 1%;
    margin-bottom: 1%;
    border-bottom-width: 0.15em;
    border-bottom-style: solid;
    border-bottom-color: #336699;
    float:left;
    width:100%;
    line-height: .1em;
}

.sep-referencia {
    display: block;
    margin-bottom: 1%;
    border-bottom-width: 0.08em;
    border-bottom-style: solid;
    border-bottom-color: #000000;
    width: 25%;
}

.sep-referencia {
    display: block;
    margin-bottom: 1%;
    border-bottom-width: 0.08em;
    border-bottom-style: solid;
    border-bottom-color: #000000;
    width: 25%;
}

.excel {
    background-image: url('/diseno/img/ico_xls.gif');
    height: 15px;
    width: 27px;
}
.csv {
    background-image: url('/diseno/img/ico_file_csv.png');
    height: 14px;
    width: 15px;
}
.xml {
    background-image: url('/diseno/img/ico_file_xml.png');
    height: 14px;
    width: 15px;
}
.pdf {
    background-image: url('/diseno/img/ico_pdf.gif');  
    height: 15px;
    width: 25px;
}
.ext {
    background-image: url('/diseno/img/ico_ext.gif');  
    height: 12px;
    width: 13px;
}
.word {
    background-image: url('/diseno/img/ico_doc.gif');  
    height: 15px;
    width: 27px;
}
.zip {
    background-image: url('/diseno/img/ico_zip.gif');
    height: 15px;
    width: 27px;
}
.video {
    background-image: url('/diseno/img/ico_video.gif');
    height: 12px;
    width: 13px;
}
.audio {
    background-image: url('/diseno/img/ico_audio.gif');
    height: 12px;
    width: 13px;
}
.power {
    background-image: url('/diseno/img/powerPoint.gif');
    height: 15px;
    width: 27px;
}
.youtube {
    background-image: url('/diseno/img/youtube_icon.gif');
    height: 19px;
    width: 20px;
}
.rar {
    background-image: url('/diseno/img/ico_rar.gif');
    height: 15px;
    width: 27px;
}
.doc {
    background-image: url('/diseno/img/icono_doc.gif');
    height: 16px;
    width: 13px;
}


/* ----Para imgs iconos distintos documentos */
.icono-ancla {
    border:none !important;
    vertical-align: middle;
    margin:0 .1em;
    display: inline-block;
}

dl.abrevs dt {
    float: left;
}

.lista-alphaMin {
    list-style-type: lower-alpha !important;
	background-image: none;
    background-repeat: no-repeat;
}


#canalesCompartir{display:none}
#titulo{display:none}
#info_relacionada{display:none}














/*********************************************************************************
RESPONSIVE
*********************************************************************************/
@media only screen and (min-width: 768px){
.entry .entry-content > *, .entry .entry-summary > * {
    max-width: 100%;
}
}





@media(max-width:1199px){

.navbar-nav {
    text-align: center;
}

.navbar a {
    display: block;
}

}




@media(min-width:992px){
.container-body{
	width: 948px;
}
}




@media only screen and (min-width: 768px){
.site-branding {
    margin: 0;
    text-align: center;
}
}




@media(max-width:991px){
table.portada tbody td {
    padding-bottom: 20px;
    display: block;
    width: 100% !important;
    padding: 10px 20px !important;
}

table.portada tbody td:nth-child(odd) {
    padding-bottom: 0 !important;
}

table.portada tbody td:nth-child(even) {
    padding-top: 0 !important;
}

table.portada tbody > tr:first-child td:last-child {
    width: 64% !important;
    display: inline-block;
    padding: 20px 0 !important;
}

table.portada tbody > tr:first-child td:first-child {
    width: 31% !important;
    display: inline-block;
    padding: 20px 0 20px 20px !important;
}
}




@media(max-width:767px){
ul, ol {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

li > ul, li > ol {
    padding-left: 1rem;
}

.sub-top .buscador,
.buscador {
    position: relative;
    right: 0;
    bottom: -35px;
    width: 250px;
    margin: 0 auto;
}

.jumbo {
    height: 260px;
	padding-top: 45px;
}

.jumbo h1 {
    font-size: 56px;
	line-height: 1.2;
}

div.box-search input[type="text"] {
    width: 264px;
}

div.box-search {
    width: 300px;
}

.carousel-indicators {
    right: 0;
    bottom: -34px;
}

.img-slider {
    height: 150px;
}

.card-group, .card-group>.card, .card-deck{
    display: block;
}

.card-body {
    padding: 24px 25px 20px;
}

.card-img-overlay h5.card-title:after {
    width: 200px;
    bottom: -4px;
    margin-left: -100px;
}

.card-img-overlay h5.card-title {
    font-size: 30px;
    line-height: inherit;
    margin-top: 0;
}

#destacados .carousel-control-next {
    right: 0;
    margin-top: -70px;
}

#destacados .carousel-control-prev {
    left: 0;
    margin-top: -70px;
}

.cabecera h1 {
    line-height: 24px;
    font-size: 24px;
}

.box-info {
    padding: 26px 20px;
}

.prefooter img {
    width: 43px;
}
}


@media(max-width:575px) {
	.cabecera h1 {
		font-size: 18px;
	}

	.cabecera div {
		height: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media(max-width:450px) {
	.jumbo {
		height: 300px;
		padding-top: 30px;
	}
	.jumbo > .btns-jumbo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.jumbo .btn-secondary {
		width: 180px;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		margin-bottom: 8px;
	}
}



.tags{
	margin:0;
	padding:0;
	right:24px;
	bottom:-12px;
	list-style:none;
	padding-top: 10px;
	}
.tags li, .tags a{
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px;
	margin-bottom: 6px !important;	
}
	
.tags a{
	margin-left:20px;
	padding:0 10px 0 12px;
	background:#0089e0;
	color:#fff  !important;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;	
	} 

.tags a:before{
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #0089e0 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
	}

.tags a:after{
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 2px #004977;
	-webkit-box-shadow:-1px -1px 2px #004977;
	box-shadow:-1px -1px 2px #004977;
	}

.tags a:hover{background:#555;}	

.tags a:hover:before{border-color:transparent #555 transparent transparent;}

/* .card-img-top{height:100%} */

.carousel-indicators {
	bottom: 0px;
}
.carousel-caption {
	bottom: 20%!important;
}

/*****ESTILOS PARA INFO FILTRADA*******/

.entrada-tag article {
	margin: 0 auto !important;
	max-width: 100%;
	padding: 1px;
    border: white 1px solid;}
.entrada-tag article:nth-child(even) {background-color: #f6f6f6;}
.entrada-tag article:nth-child(odd) {background-color: #dadada;}
.entrada-tag header .page-title {
	font-family: Montserrat;
	font-size: 14px;
}
.entrada-tag article h2 a {font-size: 16px;}
.entrada-tag article h2 a:link, .entrada-tag article h2 a:visited {color: #0073aa;}
.entrada-tag article h2 a:hover {color: #0073aa; text-decoration: underline;}
.entrada-tag article div.entry-content {margin: 0;}
.entrada-tag article div.entry-content .tags li a {margin: 0 0 0 12px;}
.destacado-filtro {
    background-image: url(/wp-content/uploads/2019/09/PortadaHome6.jpg);
    /* background-image: url(/wp-content/themes/tweentynineteen-child/img/back-pastillas.jpg); */
    height: 356px;
	font-family: Montserrat;
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
    background-position: center;
}
.destacado-filtro h1 {font-size: 35px; color: #0073aa; padding: 3% 0;}
.destacado-filtro span:before {content: '\A'; white-space: pre;}
/******************/
/*.dpsp-networks-btns-wrapper .dpsp-network-btn {
min-width: 30px;
height: 30px;
}
.dpsp-share-text {line-height: 30px; float: left;}
.dpsp-networks-btns-wrapper {float: right; width: 90%;}
.dpsp-networks-btns-wrapper .dpsp-network-btn {height: 30px; min-width: 30px;}*/
.dpsp-share-text {margin: 10px 0;}
.dpsp-has-spacing .dpsp-networks-btns-wrapper li {
	margin-bottom: 5px;
    margin-right: 1%;
}

#mc_embed_signup {
	background: #fff;
    clear: left;
	border: 1px dotted #ccc;
    border-radius: 10px;
	font-family: Montserrat !important;
}

.Logos a:hover img {
    opacity: 0.8!important;
}

/* estilos para menu de iconos, en paginas de listados de notas */
.iconos-cat {text-align: center;}
.iconos-cat .col {opacity: 1;}
.iconos-cat .col:hover {opacity: 0.8; cursor: pointer;}
.iconos-cat .activo {pointer-events: none; opacity: 1!important;}
.iconos-cat .col:hover > a, .iconos-cat .activo > a {text-decoration: underline;}
.iconos-cat .aligncenter {margin-bottom: 10px;}
.iconos-cat .activo .aligncenter {padding: 3px; -webkit-box-shadow: 0 2px 6px 1px #999; box-shadow: 0 2px 6px 1px #999; border-radius: 50%;}
.iconos-cat-2 .activo .aligncenter {margin-top: -3px; margin-bottom: 7px;}
@media (max-width: 991px) {
  .iconos-cat {padding: 0 10%;}
  .iconos-cat:not(.iconos-cat-2) .col:nth-child(-n+3) {flex-basis: 33%; margin-bottom: 35px;}
  .iconos-cat-2 .col:nth-child(-n+2) {flex-basis: 50%; margin-bottom: 35px;}
  .iconos-cat .activo .aligncenter {margin-top: -3px; margin-bottom: 7px;}
}
@media (max-width: 767px) {
  .iconos-cat {padding: 0;}
  .iconos-cat:not(.iconos-cat-2) .col {flex-basis: 33%; margin-bottom: 35px;}
  .iconos-cat-2 .col {flex-basis: 50%; margin-bottom: 35px;}
}
@media (max-width: 575px) {
  .iconos-cat .col {flex-basis: 50%!important;}
}
@media (max-width: 400px) {
  .iconos-cat .col {flex-basis: 100%!important;}
}
.imagenIDI {
	width:100%
}